algorithm: RF
criterion: Calibration
criterion_final: 0.3761843740940094
dataset: Caco-2
hparams:
  max_depth: null
  n_estimators: 886
representation: ECFP6
seed: 8
test_calibration_Spearman_0: -0.029185563325881958
test_calibration_Spearman_1: 0.08535406738519669
test_calibration_Spearman_2: 0.19757911562919617
test_calibration_Spearman_final: -0.029185563325881958
test_extra_mae_0: 0.5971173644065857
test_extra_mae_1: 0.6465114951133728
test_extra_mae_2: 0.6373093128204346
test_extra_mae_final: 0.5971173644065857
test_extra_pearson_0: 0.553587794303894
test_extra_pearson_1: 0.5148675441741943
test_extra_pearson_2: 0.5216498970985413
test_extra_pearson_final: 0.553587794303894
test_extra_r2_0: 0.24854350090026855
test_extra_r2_1: 0.1365593671798706
test_extra_r2_2: 0.1892920732498169
test_extra_r2_final: 0.24854350090026855
test_extra_spearman_0: 0.355389267206192
test_extra_spearman_1: 0.3352545499801636
test_extra_spearman_2: 0.19709232449531555
test_extra_spearman_final: 0.355389267206192
test_performance_MAE_0: 0.5971173644065857
test_performance_MAE_1: 0.6465114951133728
test_performance_MAE_2: 0.6373093128204346
test_performance_MAE_final: 0.5971173644065857
train_val_split: Scaffold
trial_seed: 47156
val_calibration_Spearman_0: 0.4069037139415741
val_calibration_Spearman_1: 0.3374832272529602
val_calibration_Spearman_2: 0.3841661810874939
val_calibration_Spearman_final: 0.4069037139415741
val_extra_mae_0: 0.5271283984184265
val_extra_mae_1: 0.591540515422821
val_extra_mae_2: 0.5434969663619995
val_extra_mae_final: 0.5271283984184265
val_extra_pearson_0: 0.7202422618865967
val_extra_pearson_1: 0.7707252502441406
val_extra_pearson_2: 0.747472882270813
val_extra_pearson_final: 0.7202422618865967
val_extra_r2_0: 0.5160219669342041
val_extra_r2_1: 0.5318614840507507
val_extra_r2_2: 0.53579181432724
val_extra_r2_final: 0.5160219669342041
val_extra_spearman_0: 0.6545590758323669
val_extra_spearman_1: 0.6898592114448547
val_extra_spearman_2: 0.743370771408081
val_extra_spearman_final: 0.6545590758323669
val_performance_MAE_0: 0.5271283984184265
val_performance_MAE_1: 0.591540515422821
val_performance_MAE_2: 0.5434969663619995
val_performance_MAE_final: 0.5271283984184265
